package cc.smtweb.framework.core.db.jdbc;

/**
 * Created by Akmm at 14-2-15 下午1:51
 * 数据库事务操作方法类,被废弃，用IDbWorker替代
 */
@Deprecated
public abstract class AbsDbWorker implements IDbWorker {
    @Override
    public void doAfterDbCommit() {
    }

    @Override
    public void doAfterDbRollback() {
    }
}
